return Def.ActorFrame {
	LoadActor( THEME:GetPathS("", "_swoosh normal") ) .. {
		StartTransitioningCommand=cmd(play);
	};
    -- QuadMaster! --
    LoadActor( THEME:GetPathB("Common","background materials/sky") ) .. {
        InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomto,SCREEN_WIDTH,SCREEN_HEIGHT);
        StartTransitioningCommand=cmd(decelerate,0.5;diffusealpha,0;);
    };
    Def.Quad {
        InitCommand=cmd(stretchto,SCREEN_LEFT,SCREEN_TOP,SCREEN_RIGHT,SCREEN_BOTTOM;diffuse,0,0,0,0.5);
        StartTransitioningCommand=cmd(decelerate,0.2;diffusealpha,0;);
    };
    Def.Quad {
        InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;diffuse,color("#00aeef");diffusebottomedge,color("#0072bc");;zoomto,SCREEN_WIDTH,48);
        StartTransitioningCommand=cmd(decelerate,0.5;zoomy,0;diffusealpha,0;);
    };
    -- Style Inner Stroke --
    LoadFont("System") .. {
        Text="SELECTION OK!";
        InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;shadowlength,0;);
        BeginCommand=cmd(shadowlength,0;);
        StartTransitioningCommand=cmd(decelerate,0.5;zoomy,0);
    };
};
